namespace Linaris;

public partial class MainPage : ContentPage
{

	public MainPage()
	{
		InitializeComponent();

    }

		async public Task Go_Home()
		{
			await Navigation.PushAsync(new MainPage());

		}


}

